<?php
header("Content-Type: text/html;charset=utf-8");
if (session_status() === PHP_SESSION_NONE) {
    session_start();
}
if (!isset($_SESSION["usuario_editor"]) || $_SESSION["usuario_editor"] == 0){
	header("Location: ./");
	exit;
}
if (isset($_SESSION["usuario_tipo"]) && $_SESSION["usuario_tipo"] == "Almacenero"){
	header("Location: compras.php");
	exit;
} else if (isset($_SESSION["usuario_tipo"]) && $_SESSION["usuario_tipo"] == "Vendedor"){
	header("Location: ventas.php");
	exit;
} else if (isset($_SESSION["usuario_tipo"]) && $_SESSION["usuario_tipo"] == "Administrador"){
	if (isset($_COOKIE['vista'])) {
		unset($_COOKIE['vista']); 
		setcookie('vista', '', -1, '/'); 
	}
	header("Location: tiendas.php");
	exit;
}
?>
